"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index = require("./TableList/index.js");
const index$1 = require("./TableScrollBoard/index.js");
const index$2 = require("./TablesBasic/index.js");
const Tables = [index.TableListConfig, index$1.TableScrollBoardConfig, index$2.TablesBasicConfig];
exports.default = Tables;
